libtest-perl-critic-progressive-perl binary package in Ubuntu Xenial s390x

 Test::Perl::Critic::Progressive allows Perl coding standards to be
 enforced in a gradual way. With it hooked into a continuous integration
 system, it will fail any changes that increase the number of policy
 violations, as judged using Perl::Critic.

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2015-12-02 21:40:21 UTC Published Ubuntu Xenial s390x release universe perl Optional 0.03-1
  • Published on 2015-12-02
  • Copied from ubuntu vivid-proposed amd64 in Primary Archive for Ubuntu